
body
{
  font-family: Verdana, sans-serif;
  font-size: 14px;
  color: white;
  background: #006 url(images/stars.jpg);
}


main
{
/*  padding-top: 140px; */
  padding: 10px 20px;
  width: 90%;
  width: calc(100% - 40px);
  max-width: 730px;
}

@media (max-width: 500px)
{
  main
  {
    padding: 10px 5px;
    width: calc(100% - 10px);
  }
}


nav
{
  width: 300px;
  padding-left: 10px;
  color: black;
  background: white;
  opacity: 50%;
  padding-bottom: 10px;
}


div.contact
{
	font-family: Verdana, sans-serif; 
	font-size: 100%;
  color: white;
  background: rgba(0,0,0,1);
  padding:2px 2px 2px 5px;
}

.contact_mail:link 
{ 
  font-family: Verdana, sans-serif; font-weight : normal; 
  text-decoration : none; color : white; font-size: 1em; 
} 
.contact_mail:visited 
{ 
  font-family: Verdana, sans-serif; font-weight : normal; 
  text-decoration : none; color : white;  font-size: 1em; 
} 
.contact_mail:hover 
{ 
  font-family: Verdana, sans-serif; color : #F60; ; 
  text-decoration: underline;  font-size: 1em;
}	

#maintext
{
  max-width: 700px;
  margin: 10px;
  border: 0px solid black;  
  font-family: Verdana, sans-serif; 
  font-size: 13px; 
  color: #000000;   
}  

body {
	/* background-image: url(images/stripe.jpg); */
	text-align: left;	
}

a:link { font-family: Verdana, sans-serif; font-weight : normal;
text-decoration : none; color : #f99; font-size: 13px; } 
a:visited { font-family: Verdana, sans-serif; font-weight : normal; 
text-decoration : none; color : #3c3;  font-size: 13px; } 
a:hover { font-family: Verdana, sans-serif; color : #c33 ; 
text-decoration: underline;  font-size: 13px;}	

.navigator:link { font-family: Verdana, sans-serif; font-weight : bold; text-decoration : none; color : #600; font-size: 13px; } 
.navigator:visited { font-family: Verdana, sans-serif; font-weight : bold; text-decoration : none; color : #600;  font-size: 13px; } 
.navigator:hover { font-family: Verdana, sans-serif; color : #FF0000; ; text-decoration: underline;  font-size: 13px;}	

.sample:link { font-family: Verdana, sans-serif; font-weight : bold; text-decoration : none; color : #900; font-size: 13px; } 
.sample:visited { font-family: Verdana, sans-serif; font-weight : bold; text-decoration : none; color : #900;  font-size: 13px; } 
.sample:hover { font-family: Verdana, sans-serif; color : #FF0000; ; text-decoration: underline;  font-size: 13px;}	
 
h1 {
  font-size: 20px;
  font-weight: bold;
}

h2 {
  font-size: 14px;
  font-weight: bold;
}

h2.sep
{
  margin-top: 20px;
  border-top: 1px solid #c90;
  padding-top: 20px;
}

td {
  font-family: Verdana, sans-serif; 
  font-size: 14px; 
  color: white; 
}  

table.giglist
{
  border-collapse: collapse;
}

table.giglist tr td
{
  vertical-align: top;
}

td.gigdate
{
  width: 40px;
}

header 
{ 
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  background: url(images/stripe.jpg); 
  padding: 0 0 10px 0;
  align-items: flex-start;
}
header img.big
{
  display: block;
  width: 100%;
  max-width: 300px;
  height: auto;
}
header img.small { display: none }

@media (max-width: 500px)
{
  header { gap: 5px }
  header img.big { display: none }
  header img.small 
  { 
    display: block;
    width: 100%;
  }
  header div.contact { display: none }
}